main {
  $transition: 200ms ease-in-out;

  width: 100%;
  height: max-content;
  background-color: var(--colors-first-background);
  border: 2px solid var(--colors-second-background);
  border-radius: 10px;
  padding: 5px;
  display: none;
  flex-direction: column;
  color: var(--colors-text);
  position: relative;
  margin-top: 5px;

  .header {
    width: 100%;
    height: 30px;
    overflow: hidden;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    margin-left: 5px;
    gap: 5px;

    .program-icon {
      width: 20px;
      height: 20px;
    }

    button {
      width: 20px;
      height: 20px;
      position: relative;

      mat-icon {
        position: absolute;
        top: -2px;
        left: -2px;
      }
    }

    .close {
      margin-left: auto;
      margin-right: 10px;
    }
  }

  .cont-container {
    width: 100%;
    min-height: 70px;
    display: flex;

    span {
      display: block;
    }

    .title {
      font-size: 18px;
      font-weight: 500;
      margin-bottom: 5px;
    }

    .icon {
      height: 70px;
      aspect-ratio: 1;
      margin-right: 10px;
    }
  }

  .notify-buttons {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    gap: 15px;

    button {
      flex-grow: 1;
    }
  }

  .content {
    overflow: hidden;
    transition: max-height $transition, padding-block $transition;
    padding-inline: 5px;
    padding-block: 5px;
  }
}
